#menu li ul
		{
		background-color:#8794a5;
		behavior: url('http://www.qilogistics.com.au/scripts/PIE/PIE.htc');
		border-radius: 0px 0px 10px 10px;
		}

#mainBanner_text
		{
		background-color:#000;
		behavior: url('http://www.qilogistics.com.au/scripts/PIE/PIE.htc');
		border-radius: 10px;
		}

#mainBanner_text_heading
		{
		background-color:#dc0000;
		behavior: url('http://www.qilogistics.com.au/scripts/PIE/PIE.htc');
		border-radius: 10px;
		}

#siteForm_contactUs input
		{
		border: 1pt solid #a7b1bc;
		}
#siteForm_contactUs textarea
		{
		border: 1pt solid #a7b1bc;
		}
#siteForm_quote input
		{
		border: 1pt solid #a7b1bc;
		}
#siteForm_quote textarea
		{
		border: 1pt solid #a7b1bc;
		}

div.btn_submit
		{
		background-color:#dc0000;
		}